RubyGems Navigation menu

ipay-rails 1.0

REST API Client for iPay payment gateway

Versiones:

  1. 1.0 - December 16, 2020 (7 KB)

dependencias de Runtime (2):

  • faraday ~> 1.1.0
  • json ~> 2.2
  • dependencias de Development (6):

  • bundler ~> 2.0
  • jazz_fingers ~> 5.0
  • rake ~> 13.0
  • rspec ~> 3.9.0
  • vcr ~> 5.0
  • webmock ~> 3.7
  • Propietarios:

    Subida por:

    Autores:

    • Caxtor

    SHA 256 checksum:

    d86a7ed1f3603504835ad39dd14c00d354b3e9056ef025026f4e0de3dda94a9a

    Total de descargas 1.323

    Para esta versión 1.323

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 0

    Enlace: